

<link rel="stylesheet" type="text/css" href="pro_dropdown_2/destpro_dropdown_2.css" />

<script src="pro_dropdown_2/stuHover.js" type="text/javascript"></script>



<span class="preload1"></span>
<span class="preload2"></span>
<center>
<ul id="destnav">

<?php

$package_id=$_GET['package_id']; 

require_once('connectvars.php');

	

$dbh = mysql_connect(hostname, username, password)

	or die("Unable to connect to MySQL");

mysql_select_db (dbname, $dbh);


$query = sprintf("SELECT * FROM packages WHERE package_id='$package_id'");

$result = mysql_query($query);



if (!$result) {

    $message  = 'Invalid query: ' . mysql_error() . "\n";

    $message .= 'Whole query: ' . $query;

    die($message);

}

while ($row = mysql_fetch_assoc($result)) {



	echo "<li class=\"top\"><a href=\"overview.php?package_id=".$row['package_id']."&location_id=".$row['location_id']."\" class=\"top_link\"><span>OVERVIEW</span></a></li>";
	echo "<li class=\"top\"><a href=\"itinerary.php?package_id=".$row['package_id']."&location_id=".$row['location_id']."\" class=\"top_link\"><span>ITINERARY</span></a></li>";
	echo "<li class=\"top\"><a href=\"pictures.php?package_id=".$row['package_id']."&location_id=".$row['location_id']."\" class=\"top_link\"><span>PICTURES</span></a></li>";
	//echo "<li class=\"top\"><a href=\"priceimg.php?package_id=".$row['package_id']."&location_id=".$row['location_id']."\" class=\"top_link\"><span>PRICE</span></a></li>";
    if ($row['price_layout'] == "2") {
		echo "<li class=\"top\"><a href=\"price2.php?package_id=".$row['package_id']."&location_id=".$row['location_id']."\" class=\"top_link\"><span>PRICE</span></a></li>";

	}else if ($row['price_layout'] == "3") {
		echo "<li class=\"top\"><a href=\"pricenotes.php?package_id=".$row['package_id']."&location_id=".$row['location_id']."\" class=\"top_link\"><span>PRICE</span></a></li>";
	}else {
		echo "<li class=\"top\"><a href=\"price.php?package_id=".$row['package_id']."&location_id=".$row['location_id']."\" class=\"top_link\"><span>PRICE</span></a></li>";
	}
		echo "<li class=\"top\"><a href=\"testimonial.php?package_id=".$row['package_id']."&location_id=".$row['location_id']."\" class=\"top_link\"><span>TESTIMONIALS</span></a></li>";
	echo "<li class=\"top\"><a href=\"extend.php?package_id=".$row['package_id']."&location_id=".$row['location_id']."\" class=\"top_link\"><span>EXTEND TRIP</span></a></li>";

echo "<li class=\"top\"><a href=\"bookpackage.php?package_id=".$row['package_id']."&location_id=".$row['location_id']."\" class=\"top_link\"><span>BOOK NOW!</span></a></li>";
	echo "<li class=\"top\"><a href=\"similar.php?package_id=".$row['package_id']."&location_id=".$row['location_id']."\" class=\"top_link\"><span>SIMILAR TRIPS</span></a></li>";



}
?>







</ul></center>